<?xml version="1.0" encoding="utf-8"?>

<File Version="1.0">
	<ExtensionPoint ID="CascadeStyleSheet" Enable="1">
		<Plugin ID="GM::AdvancedUI" Bundle="..\CSS.dll" Enable="1">
			<ExtraConfig>
				<Item Name="Default" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor="" BGTrans="" BGImage="Image\GM\Theme1\DialogAdvanced.png" SizeToImage="1"/>
				<Item Name="CheckBox" Width="59" Height="16" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_NOTIFY | BS_AUTOCHECKBOX" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor="" BGTrans=""/>
				<Item Name="TextEdit" Width="60" Height="23" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | ES_LEFT | ES_AUTOHSCROLL" StyleEx="WS_EX_CLIENTEDGE" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="#FFFFFF" BGColor="#000000" BGTrans=""/>
				<Item Name="NumberEdit" Width="60" Height="23" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | ES_LEFT | ES_AUTOHSCROLL" StyleEx="WS_EX_CLIENTEDGE" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="#FFFFFF" BGColor="#000000" BGTrans=""/>
				<Item Name="ListBox" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_VSCROLL | LBS_NOTIFY | LBS_NOINTEGRALHEIGHT" StyleEx="WS_EX_CLIENTEDGE" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="#FFFFFF" BGColor="#000000" BGTrans=""/>
				<Item Name="Label" Width="29" Height="14" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY | SS_CENTER" StyleEx="" FontName="" FontHeight="14" FontBold="" FontItalic="" FontUnderline="" FGColor="#FFFFFF" BGColor="" BGTrans="1"/>
				<Item Name="SliderCtrl" Width="24" Height="150" Style="WS_CHILD | WS_VISIBLE | TBS_HORZ | TBS_BOTH | TBS_NOTICKS" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor="" BGTrans=""/>
				<Item Name="ImageBox" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor="" BGTrans="1"/>
				<Item Name="ImageList" Width="72" Height="65" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY" StyleEx="" FontName="" FontHeight="" FontBold="" FontItalic="" FontUnderline="" FGColor="" BGColor="" BGTrans="1"/>
			</ExtraConfig>
		</Plugin>
	</ExtensionPoint>

	<ExtensionPoint ID="CWTWindowPrototype" Enable="1">
		<Plugin ID="GM::AdvancedUI" Bundle="..\CWT.dll" Enable="1">
			<Collaboration ExtensionPointID="CascadeStyleSheet" PluginID="GM::AdvancedUI"/>
			<Collaboration ExtensionPointID="CWTEventListener" PluginID="GM::AdvancedUI"/>
			<ExtraConfig>
				<FreeLayout>
					<!--Title Bar-->
					<VirtualBox X="860" Y="25">
						<ColumnLayout ColSpace="20">
							<ImageList Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_Skin">
								<Image File="Image\GM\Theme1\button_setting_normal.png"/>
								<Image File="Image\GM\Theme1\button_setting_over.png"/>
							</ImageList>
							<ImageList Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_Min">
								<Image File="Image\GM\Theme1\button_min_normal.png"/>
								<Image File="Image\GM\Theme1\button_min_over.png"/>
							</ImageList>
							<ImageList Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_Close">
								<Image File="Image\GM\Theme1\button_close_normal.png"/>
								<Image File="Image\GM\Theme1\button_close_over.png"/>
							</ImageList>
						</ColumnLayout>
					</VirtualBox>
					
					<!--Category Panel-->
					<ImageBox X="7" Y="192" SizeToImage="1" ID="GM::ID_ADV_CategoryTab_0" File="Image\GM\Theme1\category_mouse_active.png"/>
					<ImageList X="15" Y="357" Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_CategoryTab_1">
						<Image File="Image\GM\Theme1\category_keyboard_normal.png"/>
						<Image File="Image\GM\Theme1\category_keyboard_over.png"/>
					</ImageList>

					<!--Switch Panel-->
					<ImageList X="307" Y="35" Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_PanelTab_0">
						<Image File="Image\GM\Theme1\tab_inactive.png"/>
						<Image File="Image\GM\Theme1\tab_over.png"/>
					</ImageList>
					<ImageList X="436" Y="35" Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_PanelTab_1">
						<Image File="Image\GM\Theme1\tab_normal.png"/>
						<Image File="Image\GM\Theme1\tab_over.png"/>
					</ImageList>
					<ImageList X="565" Y="35" Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_PanelTab_2">
						<Image File="Image\GM\Theme1\tab_inactive.png"/>
						<Image File="Image\GM\Theme1\tab_over.png"/>
					</ImageList>
					<ImageList X="694" Y="35" Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_PanelTab_3">
						<Image File="Image\GM\Theme1\tab_inactive.png"/>
						<Image File="Image\GM\Theme1\tab_over.png"/>
					</ImageList>
					
					<Label X="307" Y="50" Width="144" Text="基本設置" FontHeight="16" FGColor="#969b9b" ID="GM::ID_ADV_TabLabel_Basic"/>
					<Label X="436" Y="50" Width="144" Text="進階設置" FontHeight="16" FGColor="#ffaa00" ID="GM::ID_ADV_TabLabel_Advanced"/>
					<Label X="565" Y="50" Width="144" Text="背光" FontHeight="16" FGColor="#969b9b" ID="GM::ID_ADV_TabLabel_Lighting"/>
					<Label X="694" Y="50" Width="144" Text="巨集" FontHeight="16" FGColor="#969b9b" ID="GM::ID_ADV_TabLabel_MacroUI"/>

					<!--Profiles-->
					<VirtualBox X="28" Y="27">
						<RowLayout RowSpace="6">
							<ImageList Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_Profile_0">
								<Image File="Image\GM\Theme1\button_profile_normal.png"/>
								<Image File="Image\GM\Theme1\button_profile_over.png"/>
							</ImageList>
						</RowLayout>
					</VirtualBox>
					<VirtualBox X="28" Y="32">
						<RowLayout RowSpace="6">
							<Label FontHeight="20" Width="253" Height="20" FGColor="#ffffff" ID="GM::ID_ADV_ProfileLabel_0"/>
						</RowLayout>
					</VirtualBox>

					<!--Default settings-->
					<!--VirtualBox X="54" Y="547">
						<ImageList Active="0" OnOverActive="1" SizeToImage="1" ID="GM::ID_ADV_DefaultSetting">
							<Image File="Image\GM\Theme1\button_default_normal.png"/>
							<Image File="Image\GM\Theme1\button_default_over.png"/>
						</ImageList>
					</VirtualBox>
					<Label X="54" Y="552" Width="167" FontHeight="" Text="恢復預設值" FGColor="#fd9f00" ID="GM::ID_ADV_DefaultSettingLabel"/-->

					<!--mouse move speed-->
					<Label Text="滑鼠移動速度" X="235" Y="91" Width="200" ID="GM::ID_ADV_MouseMoveSpeedLabel" FontHeight="20" FontBold="1" Style="WS_CHILD | WS_VISIBLE | SS_LEFT"/>
					<VirtualBox X="290" Y="140">
						<ColumnLayout>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_0">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_1">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_2">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_3">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_4">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_5">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_6">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_7">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_8">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_9">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MMS_10">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>									
						</ColumnLayout>
					</VirtualBox>
					<VirtualBox X="290" Y="123">
						<ColumnLayout ColSpace="12">
							<Label Text="1" Width="34"/>
							<Label Text="2" Width="34"/>
							<Label Text="3" Width="34"/>
							<Label Text="4" Width="34"/>
							<Label Text="5" Width="34"/>
							<Label Text="6" Width="34"/>
							<Label Text="7" Width="34"/>
							<Label Text="8" Width="34"/>
							<Label Text="9" Width="34"/>
							<Label Text="10" Width="34"/>
							<Label Text="11" Width="34"/>							
						</ColumnLayout>
					</VirtualBox>
					
					<VirtualBox X="290" Y="170">
						<ImageList Active="0" SizeToImage="1" ID="GM::ID_ADV_EnhancePointerPrecisionCheck">
							<Image File="Image\GM\Theme1\checkbox_none.png"/>
							<Image File="Image\GM\Theme1\checkbox_checked.png"/>
						</ImageList>
					</VirtualBox>
					<Label Text="提高滑鼠游標準確度" X="320" Y="173" Width="200" ID="GM::ID_ADV_EnhancePointerPrecisionCheckLabel" FontHeight="16" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY | SS_LEFT"/>

					<!--mouse scroll speed-->
					<Label Text="滑鼠捲動速度" X="235" Y="213" Width="200" ID="GM::ID_ADV_MouseScrollSpeedLabel" FontHeight="20" FontBold="1" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY | SS_LEFT"/>
					<VirtualBox X="290" Y="262">
						<ColumnLayout>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_0" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_1" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_2" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_3" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_4" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_5" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_6" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_7" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_8" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_9" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MSS_10" >
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>										
						</ColumnLayout>
					</VirtualBox>
					<VirtualBox X="290" Y="245">
						<ColumnLayout ColSpace="12">
							<Label Text="1" Width="34"/>
							<Label Text="2" Width="34"/>
							<Label Text="3" Width="34"/>
							<Label Text="4" Width="34"/>
							<Label Text="5" Width="34"/>
							<Label Text="6" Width="34"/>
							<Label Text="7" Width="34"/>
							<Label Text="8" Width="34"/>
							<Label Text="9" Width="34"/>
							<Label Text="10" Width="34"/>
							<Label Text="11" Width="34"/>							
						</ColumnLayout>
					</VirtualBox>
						
					<VirtualBox X="290" Y="292">
						<ImageList Active="0" SizeToImage="1" ID="GM::ID_ADV_ScrollOneScreenCheck" >
							<Image File="Image\GM\Theme1\checkbox_none.png"/>
							<Image File="Image\GM\Theme1\checkbox_checked.png"/>
						</ImageList>
					</VirtualBox>
					<Label Text="一次捲動一個螢幕" X="320" Y="295" Width="200" ID="GM::ID_ADV_ScrollOneScreenCheckLabel" FontHeight="16" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY | SS_LEFT"/>

					<!--mouse click speed-->
					<Label Text="滑鼠雙擊速度" X="235" Y="334" Width="200" ID="GM::ID_ADV_MouseClickSpeedLabel" FontHeight="20" FontBold="1" Style="WS_CHILD | WS_VISIBLE | SS_NOTIFY | SS_LEFT"/>
					<VirtualBox X="290" Y="388">
						<ColumnLayout>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_0">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_1">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_2">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_3">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_4">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_5">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_6">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_7">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_8">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_9">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_MCS_10">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>											
						</ColumnLayout>
					</VirtualBox>
					<VirtualBox X="290" Y="371">
						<ColumnLayout ColSpace="12">
							<Label Text="1" Width="34"/>
							<Label Text="2" Width="34"/>
							<Label Text="3" Width="34"/>
							<Label Text="4" Width="34"/>
							<Label Text="5" Width="34"/>
							<Label Text="6" Width="34"/>
							<Label Text="7" Width="34"/>
							<Label Text="8" Width="34"/>
							<Label Text="9" Width="34"/>
							<Label Text="10" Width="34"/>
							<Label Text="11" Width="34"/>							
						</ColumnLayout>
					</VirtualBox>
					
					<Label Text="調整滑鼠靜默高度" X="235" Y="465" Width="200" ID="GM::ID_ADV_LiftOffDistanceLabel" FontHeight="16" FontBold="1" Style="WS_CHILD | WS_VISIBLE | SS_LEFT"/>
					<VirtualBox X="290" Y="508">
						<ColumnLayout>
							<ImageList Active="1" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_0">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_1">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_2">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_3">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_4">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_5">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_6">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_7">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_8">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>
							<ImageList Active="0" Width="46" Height="25" ID="GM::ID_ADV_LiftOffDistanceLabel_9">
								<Image File="Image\GM\Theme1\mouse_slider_dark.png"/>
								<Image File="Image\GM\Theme1\mouse_slider_light.png"/>
							</ImageList>							
						</ColumnLayout>
					</VirtualBox>
					<VirtualBox X="290" Y="491">
						<ColumnLayout ColSpace="12">
							<Label ID="GM::ID_ADV_LiftOffDistanceValue0" Text="1" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue1" Text="2" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue2" Text="3" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue3" Text="4" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue4" Text="5" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue5" Text="6" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue6" Text="7" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue7" Text="8" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue8" Text="9" Width="34"/>
							<Label ID="GM::ID_ADV_LiftOffDistanceValue9" Text="10" Width="34"/>							
						</ColumnLayout>
					</VirtualBox>
					<!--VirtualBox X="830" Y="140" Height="400">
						<ColumnLayout ColFillV="1">
							<SliderCtrl Width="30" Pos="1" ID="GM::ID_ADV_LiftOffDistance" BGColor="#000000" BGTrans="1" MinValue="1" MaxValue="10" PageSize="1" LineSize="1" ThumbImage="Image\GM\Theme1\slider_thumb.png" Style="WS_CHILD | WS_VISIBLE | TBS_VERT | TBS_BOTH | TBS_NOTICKS"/>
							<VirtualBox Width="20"/>
							<VirtualBox Width="20" AddHeight="25">
								<RowLayout RowHeight="equal">
									<Label Text="10" ID="GM::ID_ADV_LiftOffDistanceLabel_9"/>
									<Label Text="9" ID="GM::ID_ADV_LiftOffDistanceLabel_8"/>
									<Label Text="8" ID="GM::ID_ADV_LiftOffDistanceLabel_7"/>
									<Label Text="7" ID="GM::ID_ADV_LiftOffDistanceLabel_6"/>
									<Label Text="6" ID="GM::ID_ADV_LiftOffDistanceLabel_5"/>
									<Label Text="5" ID="GM::ID_ADV_LiftOffDistanceLabel_4"/>
									<Label Text="4" ID="GM::ID_ADV_LiftOffDistanceLabel_3"/>
									<Label Text="3" ID="GM::ID_ADV_LiftOffDistanceLabel_2"/>
									<Label Text="2" ID="GM::ID_ADV_LiftOffDistanceLabel_1"/>
									<Label Text="1" ID="GM::ID_ADV_LiftOffDistanceLabel_0"/>
								</RowLayout>
							</VirtualBox>
						</ColumnLayout>
					</VirtualBox-->

					<!--Logo-->
					<ImageBox X="20" Y="20" SizeToImage="1" ID="GM::ID_ADV_Logo_TopLeft" File="Image\GM\Theme1\logo_top_left.png"/>
					<ImageBox X="800" Y="615" SizeToImage="1" ID="GM::ID_ADV_Logo_BottomRight" File="Image\GM\Theme1\logo_bottom_right.png"/>
				</FreeLayout>
			</ExtraConfig>
		</Plugin>
	</ExtensionPoint>

	<ExtensionPoint ID="CWTEventListener" Enable="1">
		<Plugin ID="GM::AdvancedUI" Bundle="GamingMouseMain.dll" Enable="1">
			<Collaboration ExtensionPointID="I_PbAppSetting" PluginID="GamingMouse"/>
			<Collaboration ExtensionPointID="GM::I_PbUserProfileFacade" PluginID="GamingMouse"/>
			<Collaboration ExtensionPointID="GM::I_PbSystemMouseRetriever" PluginID="GamingMouse"/>
			<Collaboration ExtensionPointID="I_PbDialogInvoker" PluginID="GM::SkinDialog"/>
			<Collaboration ExtensionPointID="I_PbDialogInvoker" PluginID="GM::MacroEditDialog"/>
			<Collaboration ExtensionPointID="GM::I_PbGamingMouseWriter" PluginID="GamingMouse"/>
			<Collaboration ExtensionPointID="GM::I_PbDeviceSetting" PluginID="GamingMouse"/>
			<Collaboration ExtensionPointID="I_PbDialogInvoker" PluginID="GM::ProfileDialog"/>
			<Collaboration ExtensionPointID="I_PbDialogInvokerExt" PluginID="GM::ProfileDialog"/>
			<Collaboration ExtensionPointID="I_PbMessageBoxProvider" PluginID="GamingMouse"/>
			<ExtraConfig>
				<Default>
					<MouseSpeed>
						<Speed>4</Speed>
						<Enhance>1</Enhance>
					</MouseSpeed>
					<ScrollingSpeed>
						<Speed>2</Speed>
						<Scroll>0</Scroll>
					</ScrollingSpeed>
					<DBClickSpeed>
						<Speed>4</Speed>
					</DBClickSpeed>
					<LiftOffDistance>1</LiftOffDistance>
				</Default>
			</ExtraConfig>
		</Plugin>
	</ExtensionPoint>

	<ExtensionPoint ID="I_PbDialogInvokerExt" Enable="1">
		<Plugin ID="GM::AdvancedUI" Bundle="GamingMouseMain.dll" Enable="1">
			<Collaboration ExtensionPointID="GM::I_PbSystemMouseRetriever" PluginID="GamingMouse"/>
			<Collaboration ExtensionPointID="I_PbSkinTextColor" PluginID="GM::AdvancedUI"/>
			<Collaboration ExtensionPointID="I_PbSkinLanguage" PluginID="GM::AdvancedUI"/>
		</Plugin>
	</ExtensionPoint>
</File>
